body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
header,
section,
article,
footer {
  margin: 0;
}

body,
button,
input,
select,
textarea {
  font: 12px/1.5 tahoma, '\5FAE\8F6F\96C5\9ED1', sans-serif
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%
}

em,
b {
  font-style: normal
}

a {
  text-decoration: none
}

a:hover {
  text-decoration: underline
}

img {
  border: 0
}

/* body{padding-top:42px} */
button,
input,
select,
textarea {
  font-size: 100%;
  outline: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

td,
th,
ul,
ol {
  padding: 0
}

/* reset end */
/* foot */
#afooter {
  position: relative;
  padding: 30px 0;
  text-align: center;
  font: normal 12px/19px Tahoma;
  z-index: 10;
  background-color: #191219;
}

#afooter,
#afooter a {
  color: #c0c0c0;
  text-decoration: none;
}

body {
  min-width: 1200px;
  background-color: #f2f6f7;
}

@font-face {
  font-family: 'hylxt';
  src: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/hylxt.ttf);
}


.pop {
  outline: none;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1000;
}

.pop-bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
}

.wrap {
  position: relative;
  width: 1920px;
  height: 1080px;
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/bg.jpg) no-repeat center top;
  overflow: hidden;
}

.top {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 0 25px;
}

.logo {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/logo.png) no-repeat;
  background-size: 100% 100%;
  width: 390px;
  height: 44px;
  display: block;
}

.rule-btn {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/rule-btn.png) no-repeat;
  background-size: 100% 100%;
  width: 130px;
  height: 36px;
  display: block;
  position: absolute;
  top: 130px;
  right: 0;
  z-index: 10;
}

.top-title {
  padding-bottom: 10px;
}

.top-title p {
  font-size: 54px;
  color: #47e6af;
  font-family: 'hylxt';
}

.top-title span {
  color: #ffca52;
}

.login_box {
  width: 100%;
  font-size: 18px;
  color: #ccc8c2;
  margin-top: -10px;
  text-align: center;
}

.login_box a {
  color: #ff992c;
}

.countdown-box {
  display: flex;
  justify-content: center;
  align-items: center;
}

.countdown-box span {
  font-size: 18px;
  color: #ccc8c2;
}

.countdown-box ul {
  width: 300px;
  height: 66px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 15px;
}

.countdown-box ul li {
  width: 63px;
  height: 66px;
  border: 1px solid #412522;
  border-radius: 5px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 16px;
  color: #ccc8c2;
}

.countdown-box ul li .num {
  font-size: 26px;
  font-weight: bold;
  color: #ff992c;
  margin-bottom: -5px;
}

.content {
  width: 1920px;
  height: 930px;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 0 25px;
}

.content .left {
  width: 1005px;
  height: 100%;
  position: relative;
}

.newsuer {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/newuser.png) no-repeat;
  background-size: 100% 100%;
  width: 150px;
  height: 36px;
  display: block;
  position: absolute;
  right: 0;
  top: 30px;
}

.registration {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/registration.png) no-repeat;
  background-size: 100% 100%;
  width: 272px;
  height: 69px;
  position: absolute;
  right: 0;
  bottom: 110px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 22px;
  color: #110c16;
  font-weight: bold;
}

.left-text {
  width: 100%;
  height: 80px;
  position: absolute;
  left: 0;
  bottom: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
}

.left-text-inner {
  display: flex;
  align-items: center;
}

.left-text-icon {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/left-text-icon.png) no-repeat;
  background-size: 100% 100%;
  width: 45px;
  height: 48px;
}

.left-text-inner .text {
  margin-left: 10px;
}

.left-text-inner span {
  font-size: 24px;
  color: #41f9bf;
  font-weight: bold;
  display: block;
}

.left-text-inner em {
  font-size: 18px;
  color: #ccc8c2;
}

.left-text-inner em i {
  font-style: normal;
  color: #ff992c;
}

.hero-num {
  font-size: 36px;
  color: #ff992c;
  font-weight: bold;
}

.right {
  width: 680px;
  height: 900px;
  position: relative;
  margin-top: 30px;
}

.right-text {
  font-size: 18px;
  color: #ccc8c2;
  white-space: nowrap;
  position: absolute;
  top: 40px;
  left: 75px;
}

.invite-box {
  width: 640px;
  height: 260px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 150px;
  display: flex;
  justify-content: space-between;
}

.invite-gift {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/invite-gift.png) no-repeat;
  background-size: 100% 100%;
  width: 200px;
  height: 260px;
}


.invite-gift-pic {
  width: 200px;
  height: 200px;
  position: relative;
}

.invite-gift-pic img {
  width: 60%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.invite-gift-pic-name {
  width: 200px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
}

.invite-gift-pic-name span {
  font-size: 20px;
  color: #ece8e1;
  font-weight: bold;
  display: block;
}

.invite-gift-pic-name em {
  font-size: 18px;
  color: #ccc8c2;
}

.invite-task-box {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.invite-task-title {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/invite-task-title.png) no-repeat;
  background-size: 100% 100%;
  width: 420px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  font-size: 20px;
  color: #ccc8c2;
}

.invite-task-title span {
  font-size: 20px;
  color: #b4a0d7;
  font-weight: bold;
}

.invite-task-bg {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/invite-task-bg.png) no-repeat;
  background-size: 100% 100%;
  width: 420px;
  height: 170px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 0 40px;
}

.invite-task span {
  font-size: 28px;
  color: #ece8e1;
  font-weight: bold;
  display: block;
}

.invite-task em {
  font-size: 18px;
  color: #ccc8c2;
  display: block;
}

.invite-friend-bg {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/invite-friend-bg.png) no-repeat;
  background-size: 100% 100%;
  width: 110px;
  height: 110px;
  position: relative;
  cursor: pointer;
}

.invite-friend-bg img {
  max-width: 90%;
  max-height: 90%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.invite-friend-name {
  text-align: center;
  font-size: 14px;
  color: #ccc8c2;
  margin-top: 5px;
}

.upgrade-box {
  width: 640px;
  height: 260px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 510px;
  display: flex;
  justify-content: space-between;
}

.upgrade-gift {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/upgrade.png) no-repeat;
  background-size: 100% 100%;
  width: 200px;
  height: 260px;
}


.upgrade-gift-pic {
  width: 200px;
  height: 200px;
  position: relative;
}

.upgrade-gift-pic img {
  width: 60%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.upgrade-gift-pic-name {
  width: 200px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
}

.upgrade-gift-pic-name span {
  font-size: 20px;
  color: #ece8e1;
  font-weight: bold;
  display: block;
}

.upgrade-gift-pic-name em {
  font-size: 18px;
  color: #ccc8c2;
}

.upgrade-task-box {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.upgrade-task-title {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/upgrade-task-title.png) no-repeat;
  background-size: 100% 100%;
  width: 420px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  font-size: 20px;
  color: #ccc8c2;
}

.upgrade-task-title span {
  font-size: 20px;
  color: #ff992c;
  font-weight: bold;
}

.upgrade-task-bg {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/upgrade-task-bg.png) no-repeat;
  background-size: 100% 100%;
  width: 420px;
  height: 170px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 0 40px;
}

.upgrade-task span {
  font-size: 28px;
  color: #ece8e1;
  font-weight: bold;
  display: block;
}

.upgrade-task em {
  font-size: 18px;
  color: #ccc8c2;
  display: block;
}

.inputqq-btn {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/inputqq-btn.png) no-repeat;
  background-size: 100% 100%;
  width: 142px;
  height: 39px;
  font-size: 18px;
  display: block;
  text-align: center;
  color: #110c16;
  margin-top: 10px;
  line-height: 39px;
}

.progress-box {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/progress.png) no-repeat;
  background-size: 100% 100%;
  width: 120px;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.progress-box p {
  font-size: 14px;
  color: #ccc8c2;
  text-align: center;
}

.progress-box.on1 {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/progress1.png) no-repeat;
  background-size: 100% 100%;
}

.progress-box.on2 {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/progress2.png) no-repeat;
  background-size: 100% 100%;
}

.progress-box.on3 {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/progress3.png) no-repeat;
  background-size: 100% 100%;
}

.progress-box.on4 {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/progress4.png) no-repeat;
  background-size: 100% 100%;
}

.progress-box.on5 {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/progress5.png) no-repeat;
  background-size: 100% 100%;
}

.btn-copy {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/copy-btn.png) no-repeat;
  background-size: 100% 100%;
  width: 352px;
  height: 69px;
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 20px;
}

#copyInput {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

.bottom-text {
  width: 100%;
  height: 48px;
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #807d79;
  position: absolute;
  bottom: 0;
  left: 0;
  box-sizing: border-box;
  padding-left: 25px;
}

.pop-close {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/pop-close.png) no-repeat;
  background-size: 100% 100%;
  width: 65px;
  height: 65px;
  display: block;
  position: absolute;
  top: -70px;
  right: 0;
}

.pop-bg1 {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/pop-bg1.png) no-repeat;
  background-size: 100% 100%;
  width: 610px;
  height: 356px;
  padding-top: 30px;
  box-sizing: border-box;
}

.pop-title {
  width: 100%;
  text-align: center;
  font-size: 48px;
  font-weight: bold;
  color: #41f9bf;
}

.pop-login-way {
  width: 600px;
  display: flex;
  justify-content: space-evenly;
  margin: 20px auto 0;
}

.pop-login-wx {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/pop-login-wx.png) no-repeat;
  background-size: 100% 100%;
  width: 258px;
  height: 180px;
  display: block;
}

.pop-login-qq {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/pop-login-qq.png) no-repeat;
  background-size: 100% 100%;
  width: 258px;
  height: 180px;
  display: block;
}

.pop-bg3 {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/pop-bg3.png) no-repeat;
  background-size: 100% 100%;
  width: 610px;
  height: 276px;
  box-sizing: border-box;
  padding-top: 30px;
}

.pop-common-text {
  width: 550px;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px auto 0;
  text-align: center;
  font-size: 22px;
  color: #ece8e1;
  font-weight: bold;
}

.pop-input-item {
  width: 540px;
  margin: 10px auto 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.pop-input-item span {
  width: 120px;
  display: block;
  font-size: 22px;
  color: #ece8e1;
  font-weight: bold;
}

.pop-input-item input {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/pop-input.png) no-repeat;
  background-size: 100% 100%;
  width: 418px;
  height: 50px;
  color: #ece8e1;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}

.pop-input-item input::-webkit-outer-spin-button,
.pop-input-item input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.pop-input-item input[type=number] {
  -moz-appearance: textfield;
}

.pop-btn {
  background: url(//game.gtimg.cn/images/val/act/a20260309NewBenefits/pop-btn.png) no-repeat;
  background-size: 100% 100%;
  width: 232px;
  height: 69px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px auto 0;
  font-size: 22px;
  color: #110c16;
  font-weight: bold;
  text-align: center;
}

a.gray {
  filter: grayscale(1);
  pointer-events: none;
}

.pop-input-item2 {
  justify-content: center;
}

.pop-input-item2 input::placeholder {
  text-align: center;
  color: #ece8e1;
  font-size: 22px;
}

.pop-text {
  text-align: center;
  font-size: 22px;
  color: #ece8e1;
  font-weight: bold;
}

#popCreateSuccess .pop-title {
  font-size: 32px;
}

#popCreateSuccess input {
  pointer-events: none;
  margin: 20px 0;
}

.pop-bg1.pop-rule {
  height: 750px;
}

.pop-rule-scroll {
  width: 500px;
  height: 600px;
  overflow-x: hidden;
  overflow-y: auto;
  box-sizing: border-box;
  padding-right: 10px;
  margin: 20px auto 0;
  font-size: 22px;
  color: #ece8e1;
}

.pop-rule-scroll::-webkit-scrollbar {
  width: 8px;
}

.pop-rule-scroll::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.3);
  border-radius: 4px;
}

.pop-rule-scroll::-webkit-scrollbar-thumb {
  background: rgba(236, 232, 225, 0.4);
  border-radius: 4px;
  border: 2px solid rgba(0, 0, 0, 0.3);
}

.pop-rule-scroll::-webkit-scrollbar-thumb:hover {
  background: rgba(236, 232, 225, 0.7); 
}
